# Generated by Django 3.1.7 on 2021-04-15 17:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('examinator', '0002_auto_20210415_1702'),
    ]

    operations = [
        migrations.AddField(
            model_name='ispit',
            name='godina_studija',
            field=models.SmallIntegerField(default='1'),
        ),
    ]
